Subject: Re: bug#57963: [PATCH 0/1] Support user's fontconfig.

From: Declan Tsien <[email-masked]>
Date: Thu, 20 Oct 2022 13:06:03 +0800

Taiju HIGASHI <[email-masked]> writes:

>
> You can also configure the settings you want by specifying them in
> extra-config.
>

Oh, nice. So my use case is covered. Didn't realize that. Nice work.

>
> I don't see clearly what the typical configuration of alias should be,
> but I believe the current specification is sufficient for our needs.
>
> Do you still think it is preferable to change the default-font-* field
> interface, even knowing that you can configure it in the extra-config
> field?  Please give me your frank opinion :)
>

Let's stick to the current specification, no changes needed. Cheers.

Thanks